/* Suggestion for correcting invalid line specification */
"Enter a line number or a range of line numbers to select." = "Enter a line number or a range of line numbers to select.";

/* Error message indicating invalid line specification for 'Select Line' */
"Invalid line specification \\U201c%@\\U201d." = "Invalid line specification “%@”.";

